/*New Customer Review Corners*/
.corners{display:block}
.corners *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#C6E1FC}
.corners1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #e6f2fd;
  border-right:1px solid #e6f2fd;
  background:#d4e8fc}
.corners2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #f9fcfe;
  border-right:1px solid #f9fcfe;
  background:#d0e6fc}
.corners3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #d0e6fc;
  border-right:1px solid #d0e6fc;}
.corners4{
  border-left:1px solid #e6f2fd;
  border-right:1px solid #e6f2fd}
.corners5{
  border-left:1px solid #d4e8fc;
  border-right:1px solid #d4e8fc}
.cornersfg{
  background:#C6E1FC}
/*New Customer Review Corners*/  

/*New Customer Review Anchors*/

A.albumtarget {
	FONT-SIZE: 11pt; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,Verdana;
}
A.albumtarget:visited {
	COLOR: #660000;
}
A.albumtarget:hover {
	COLOR: #cc0000;
}
A.cr12 {
	FONT-SIZE: 12pt; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,Verdana;
}
A.cr12:visited {
	COLOR: #660000;
}
A.cr12:hover {
	COLOR: #cc0000;
}
A.cr11 {
	FONT-SIZE: 11pt; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,Verdana;
}
A.cr11:visited {
	COLOR: #660000;
}
A.cr11:hover {
	COLOR: #cc0000;
}
A.cr10 {
	FONT-SIZE: 10pt; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,Verdana; 
}
A.cr10:visited {
	COLOR: #660000;
}
A.cr10:hover {
	COLOR: #cc0000;
}
A.cr9 {
	FONT-SIZE: 8pt; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,Verdana;
}
A.cr9:visited {
	COLOR: #660000;
}
A.cr9:hover {
	COLOR: #cc0000;
}
A.cr8 {
	FONT-SIZE: 8pt; COLOR: #660000; FONT-FAMILY: Arial,Helvetica,Verdana;
}
A.cr8:visited {
	COLOR: #660000;
}
A.cr8:hover {
	COLOR: #cc0000;
}
/*New Customer Review Anchors*/

/*New Customer Review Styles*/
.albumsubhead {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica
}
.crmainhead16 {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica
}
.crmainhead {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica
}
.crsubhead {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica
}
.crheadline {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,Verdana
}
.crbody12 {
	FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,Verdana
}
.crbody {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,Verdana
}
/*New Customer Review Styles*/

